Bug 189982 - mounted partitions do not appear when computer:/// icon is opened
mounted partitions do not appear when computer:/// icon is opened
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 10:02 EDT by Terry Glover
Modified: 2015-03-03 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 13:09:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Glover 2006-04-26 10:02:52 EDT
Description of problem:
when partitions are mounted they do not show up in computer:/// when icon is
opened on gnome desktop.


Version-Release number of selected component (if applicable):


How reproducible: every time


Steps to Reproduce:
1.mount partition from command line to folder in /mnt, verify it is mounted
2.go to desktop and open computer:/// 
3.
  
Actual results:partitions do not appear


Expected results:icons for mounted partitions should appear


Additional info:I am using latest kernel. latest nvidia driver from liva site,
and gnome desktop
Comment 1 Alexander Larsson 2006-09-04 12:38:50 EDT
Does hal-device-manager change the device information when you mount it?
Comment 2 petrosyan 2008-03-11 13:09:49 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.